@charset "utf-8";
/* CSS Document */
body{font-family:"宋体"}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.topmain{width:100%;background:url(../images/new-sealinfo0524/top_bg.png) repeat-x;}
.topmain .bd{width:744px;overflow:hidden;height:61px;margin:0 auto;}
.topmain dl{float:left;}
.topmain dt{float:left;width:86px;height:44px;background:url(../images/new-sealinfo0524/logo_smail.png) no-repeat;text-indent:-99999px;margin:7px 0 0 0;}
.topmain dd{float:left;padding:0 38px 0 0;line-height:61px;}
.topmain dd a{font-size:14px;color:#000;}
.topmain p{float:right;line-height:61px;color:#f03828;}
.topmain p a{color:#f03828;}
.sea-main{width:744px;background:url(../images/new-sealinfo0524/bg.jpg) repeat center top;margin:20px auto 0 auto;text-align:left;position:relative;}
.sea-main-top{width:744px;height:104px;background:url(../images/new-sealinfo0524/main_top_bg.png) no-repeat center bottom;overflow:hidden;text-align:right;}
.sea-main-cent{width:744px;background:url(../images/new-sealinfo0524/main_main_bg.png) repeat-y center center;z-index:9;position:relative;}
.sea-main-bottom{width:744px;height:97px;background:url(../images/new-sealinfo0524/main_bottom_bg.png) no-repeat center bottom;overflow:hidden;}
.sea-main-top p{padding:50px 72px 0 0;font-size:12px;}
.sea-top{text-align:center;position:relative;top:-20px;}
.sea-top p{padding-top:10px;}
.sea-top h1{padding:26px 0 23px 0;}
.sea-top h3{height:24px;line-height:24px;color:#f03828;font-size:14px;font-weight:bold;padding:0 0 40px 0;}
.sea-top h3 img{vertical-align:middle;margin:0 3px 0 0;}
.sea-part{width:620px;margin:5px auto 0 auto;padding:7px 0 0 0;overflow:hidden;background:url(../images/new-sealinfo0524/xian_bg.png) no-repeat center top;}
.sea-part-title{text-align:left;height:42px;line-height:42px;padding:0 0 0 25px;font-size:16px;font-weight:bold;}
.sea-tab{margin:0 auto;}
.sea-tab td{height:32px;line-height:32px;text-align:left;font-size:14px;white-space: normal;word-break: break-all;word-wrap: break-word;}
.sea-tab .pic img{padding:8px 0; vertical-align:top;margin-right:20px;}
.sea-tip{margin:0 auto;overflow:hidden;padding:0 0 0 25px;line-height:1.8;}
.blue{color:#03f;}
.sea-date{margin:50px 0 0 390px;width:315px;line-height:1.8;font-weight:bold;}
.sea-zhang{width:150px;height:150px;background:url(../images/new-sealinfo0524/gongzhang.png) no-repeat;position:absolute;bottom:70px;right:48px;z-index:9;}
.pa-tip{font-size:16px;font-weight:bold;padding:15px 0 0 23px}
.pa-tip-2{font-size:14px;padding:15px 0 0 23px}
.footer{width:744px;margin:0 auto; height:80px;overflow:hidden;text-align:left;}
.footer .hd{height:86px;width:100%;position:relative;}
.footer .hd p{line-height:2.1;font-size: 14px; color:#797979; font-family:"微软雅黑";}
.pa-btn a{width:97px;height:30px;text-indent:-9999em;overflow:hidden;background:url(../images/report.jpg) no-repeat;position:absolute;top:32px;right:1px;}
.footer .bd{height:130px;overflow:hidden;position:relative;width:100%;}
.footer .bd .L,.footer .bd .R{top:6px;left:91px;position:relative;width:250px;float:left;line-height:1.8;font-size:14px;}
.footer .bd .L{line-height:1.5;}
.footer .bd .R{float:left;top:6px;width:340px;left:120px;font-size:12px;}
#research_onlineapply{background:url(../images/right-banner.jpg) no-repeat 0 0;position:fixed;_position:absolute;left:50%;margin-left:382px;display:block;width:140px;height:300px;z-index:10000;text-indent:-9999em;}
#research_hbapply{background:url(../images/advertisement.png) no-repeat 0 0;position:fixed;_position:absolute;right:50%; top:159px; left:auto;margin-right:382px;display:block;width:140px;height:300px;z-index:10000;text-indent:-9999em;}  

.sea-date2{width:410px;margin:70px 0 0 290px;font-size:14px;}
.sea-zhang2{width:309px;height:150px;background:url(../images/new-sealinfo0524/pingankeji.png) no-repeat;position:absolute;bottom:70px;right:78px;}
.top-logo{position:absolute;top:-55px;width:168px;height:138px;left:50%;margin-left:-84px;}
.sea-main2{margin-top:60px;}
.twpc-ts{position:absolute;top:-30px;right:0;}
.twpc-ts img{vertical-align:middle;margin-right:3px;}
.twpc-ts a{font-size:18px;font-family:"微软雅黑";color:#ce0000;vertical-align:middle;}
.twpc-ts a span{vertical-align:middle;}

/*2015/9/14*/
.sea-wz{margin:5px 0 10px 0;color:#000;}
.sea-wz p{font-size:18px;}
.sea-wz h2{font-size:20px;line-height:30px; font-weight:bold;}
.sea-bg{ background:url(../images/bg.png) no-repeat center; width:618px; height:132px; margin:0 auto;}
.sea-bg h4{ color:#cf1306; font-size:16px; font-weight:bold; text-align:center; padding-top:20px;}
.sea-bg ul{ padding:20px 30px 0 30px; overflow:hidden;}
.sea-bg li{ float:left; font-size:14px;margin-right:35px;width:112px;*width:115px; margin-bottom:8px;}
.sea-bg li img{ vertical-align:middle; float:right; display:inline;}
.sea-bg li.sea-bg-last{ margin-right:0;}
.sea-top-bg{ background:none; font-size:14px;}
.sea-bottom{font-size:14px ;padding:20px 0 0 80px; overflow:hidden;}
.sea-source{ float:left; width:200px;}
.sea-source p{ color:#000;line-height:20px;}
.sea-source a{ color:#267bef; float:left;line-height:20px; width:200px;text-overflow:ellipsis;white-space:nowrap; overflow:hidden;}
.hd p a{ color:#4e4e4e;}
.sea-zhang3{width:148px;height:149px;background:url(../images/new-sealinfo0524/pingankeji.png) no-repeat;position:absolute;bottom:10px;right:78px;}

.sea-le p,.sea-le a{ line-height:26px;}
.sea-lh p,.sea-lh a{ line-height:24px;}




